USE $(DATA_BASE_NAME);
GO

DROP VIEW [dm].[vwDartRequestLocationReport]
GO

/****** Object:  View [dm].[vwDartRequestLocationReport]    Script Date: 2/24/2016 1:58:21 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO

Create view [dm].[vwDartRequestLocationReport]
as

select req.TrackingNumber, loc.Name
from hib.Request req 
       left join Hib.RequestLocation rl on req.ID = rl.RequestID
       left join hib.location loc on rl.LocationID = loc.ID


GO
